
html {
margin: 0;
padding: 0;
}

.main {
color: black;
background-color: white;
border: none;
padding: 1em;
font-family: sans-serif;
}

.div{ 
border: 0;
}

.alt {
color: #F00;
background-color: white;
border: none;
padding: 1em;
font-family: sans-serif;
}


#client{  
  position: absolute;
  left: 123;
  top: 0;
  width: 723px;
}
.banner { 
  color: white;
  background-color: #cc9933;
  border: solid 1px black;
  padding: 1em;
  font-family: sans-serif;
  font-weight: 900;
  font-size: x-large;
}


.footer {
  color: white;
  background-color: black;
  border: solid 1px black;
  padding: 1em;
  font-family: sans-serif;
  width: 800px;
  text-align: right;
}


#topnav {
color: black;
background-color: black;
border: solid 1px black;
padding: 1em;
font-family: sans-serif;
}

#left {
  position: absolute;
  left: 0;
  top: 0;
}

#leftimage{ 
  width: 123px;
 }

#topnav a:link {
color: white;
}
#topnav a:visited {
color: white;
}
#topnav a:active {
color: white;
}


